tau2.DL {GeneMeta} | R Documentation

## estimating my and tau in a REM

### Description

tau2.DL is an estimation of tau in a random effects model (REM) using Cochran's Q statistic.

### Usage

    tau2.DL(Q, num.studies, my.weights)
    mu.tau2(my.d, my.vars.new)
    var.tau2(my.vars.new)

### Arguments

`Q` | A vector of Cochran's Q statistics.
`num.studies` | The number of studies used for the meta-analysis.
`my.weights` | A matrix with one column for each experiment containing the variances of the effects that should be combined.
`my.d` | A matrix, with one column for each experiment, containing the effects that should be combined.
`my.vars.new` | A matrix, with one column for each experiment, containing the variances of the effects that should be combined.

### Details

### Value

### Author(s)

L. Lusa and R. Gentleman

### References

Choi et al, Combining multiple microarray studies and modeling interstudy variation. Bioinformatics, 2003, i84-i90.

### See Also

`dstar`,`sigmad`

### Examples

    # please have a look at the vignette

[Package GeneMeta version 1.10.0 Index]